KAPOW(1)

NAME
kapow - punch clock program

SYNOPSIS
kapow [options] [filename]

DESCRIPTION
Kapow is a punch clock program designed to easily keep track of your hours, whether you're working on one project or many. Simply clock in and out with the Start/Stop button. If you make a mistake in your hours, you can go back and edit any of the entries by double-clicking on the session in question. Kapow also allows you to easily keep track of the hours since you last billed a client, by providing a helpful "Billed" checkbox--the totals will reflect your work after the last billed session.

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

--ini=FILE
    Store settings as INI format in specified file.

--no-backups
    Do not create automatic backups of time data.

--tray
    Start minimized to system tray.

filename
    Time data file to use.

SEE ALSO
qt6options(7)

REPORTING BUGS
Report bugs to <kapow@bugs.gottcode.org>.

COPYRIGHT
Copyright © 2008-2025 Graeme Gott

Free use of this software is granted under the terms of the GNU General Public License version 3 (GPLv3). There is NO WARRANTY, to the extent permitted by law.

AUTHOR
Graeme Gott <graeme@gottcode.org>.